Subject: Re: Hawks....again !
From: "Steve Bamford" <[email-masked]>
To: "mopo" <[email-masked]>
Date: Sun, 30 Jun 2002 14:52:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "mopo" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, June 29, 2002 3:46 PM
Subject: Hawks....again !

> Hi Steve,
>     Well, they're all done ! Took the photos today. Even made myself a
> nice little ramp out of an old piece of drywall ! I have to wait for my
> goofy brother to get home from London, (Ontario) first. He has to take
> the camera home and email me the pics, so I can email them to you.
>     I'll be sending five pics, I guess. One of all four lined up, and
> then one of each a/c.
> 
> So, here's my story :
> 
>     Ever since the retirement of the Tutor in CAF service, and the use
> of the CT-155 Hawk in Canada for NATO training, I thought the perfect
> new mount for the Snowbirds would be the Hawk. And since you are going
> to be flying the Hawk, you might as well buy a few extras for pilot
> training. And why stop there ? Since Canada has also retired the T-bird,
> how about a few more Hawks for the Combat Support role, and some light
> attack as well ! And now, seeing as you've got Hawks in three different
> roles, you'll need to have a few birds over in Cold Lake for the Testing
> role !
> 
> CT-155 Hawk
> 431 Sqn. 'Snowbirds'
> CFB Moose Jaw, Saskatchewan
> 
> CT-155 Hawk
> AETE
> CFB Cold Lake, Alberta
> 
> CT-155 Hawk
> No.2 CFFTS ' Big 2'
> CFB Moose Jaw, Saskatchewan
> 
> CF-155A Hawk
> 409 Sqn. 'Nighthawks'
> CFB Comox, British Columbia
> 
> All four models are the Italeri 72nd scale Hawk 100. Finished mostly
> with Humbrol paints, with a little Model Master and the old stand by
> Testors as well.
> 
> The decals are by just about every manufacturer of CDN stuff out there.
> The CF-155A is mostly Arrow Graphics, while the AETE bird is obviously
> by Leading Edge, from their 72nd scale CF-18 sheet. The Snowbird is also
> an Arrow Graphics sheet, while the Big 2 bird is a mixture of an old VP
> sheet, with a few bits from one of  the excellent JBOT  Tutor sheets.
> 
> Pics to follow, hopefully first thing in the am !
> 
> Cheers,
>       and sorry for the delays in getting this to you !
> 
> Todd
> 
>